html
{ height: 100%;}

*
{ margin: 0;
  padding: 0;}

body
{ font: normal .80em 'trebuchet ms', arial, sans-serif;
  background: #F7F7F7 url(../../images/pattern.png) fixed;
  color: #555;}

p
{ padding: 0 0 10px 0;
  line-height: 1.5em;
  font-size: 107%;}
  
/*
Definindo as classes globais...
*/
.negrito {font-weight:bold;}

img
{ border: 0;}

h1, h2, h3, h4, h5, h6 
{ font: normal 250% 'Yanone Kaffeesatz', arial, sans-serif;
  color: #444;
  margin: 0 0 15px 0;
  padding: 5px 0 5px 0;}

h2
{ font: normal 170% 'Yanone Kaffeesatz', arial, sans-serif;
  color: #F14E23;  
  margin: 0;
  padding: 0 0 8px 0;}

h3
{ font-size: 200%;
  margin: 0 0 9px 0;
  color: #444;}

h4, h5, h6
{ margin: 0;
  padding: 0 0 5px 0;
  font: normal 100% arial, sans-serif;
  color: #F14E23;
  line-height: 1em;}

h5, h6
{ font: italic 95% arial, sans-serif;
  color: #888;
  padding-bottom: 15px;}

h6
{ color: #362C20;}

a, a:hover
{ outline: none;
  text-decoration: none;
  color: #35BDF5;}

a:hover
{ text-decoration: underline;}

.left
{ float: left;
  width: auto;
  margin-right: 10px;}

.right
{ float: right; 
  width: auto;
  margin-left: 10px;}

.center
{ display: block;
  text-align: center;
  margin: 20px auto;}

ul
{ margin: 2px 0 10px 17px;}

ul li
{ list-style-type: circle;
  margin: 0 0 0 0; 
  padding: 0 0 4px 5px;}

ol
{ margin: 8px 0 22px 20px;}

ol li
{ margin: 0 0 11px 0;}

hr{
	border: 0 none;
	border-top: 1px dashed #292929;
	margin: 15px auto;
	padding-bottom: 1px;
	height: 1px;
}

#main, #header, #logo, #menubar, #site_content, #footer
{ margin-left: auto; 
  margin-right: auto;}

#main
{ width: 950px;
  margin: 20px auto;}

#header
{ width: 952px;
  height: 145px;}

#logo
{ width: 950px;
  float: left;
  height: 100px;
  background: transparent;
  padding: 0 0 0px 10px;}

#logo .zks a
{ background: url("../../../magia/azp/styles/images/zks-logo.png") top left no-repeat;
  padding: 60px 0 0 200px;
  margin: 10px 0 0 10px;
  float: left;}

#logo a
{ color: #35BDF5;
  text-decoration: none;}

#logo a:hover
{ color: #555;
  text-decoration: none;}

.slogan
{ float: left; 
  padding: 0 25px 0 350px;
  text-align: right; 
  font: 500% 'tangerine', arial; 
  color: #555;
}

#social {
	float: right;
	margin: 0px 30px 0 0;
}

#social li {
	display:inline;

}

#menubar
{ height: 46px;
  width: 950px;
  margin: 0px auto -1px auto;
  float: right;
  padding: 0px 0 0 0;} 

ul#menu
{ float: right;}

ul#menu li
{ float: left;
  padding: 0 0 0px 0px;
  list-style: none;
  margin: 2px 0 0 0;
  background: transparent;}

ul#menu li a
{ font: normal 170% 'Yanone Kaffeesatz', sans-serif;
  text-decoration: none;
  color: #444;
  display: block; 
  float: left; 
  height: 20px;
  padding: 7px 23px 15px 23px;
  text-align: center;} 

ul#menu li.current a
{ height: 20px;
  padding: 6px 22px 15px 22px;}

ul#menu li.current a
{ background: #0c0c0c;
  border: 1px solid #262626;
  border-bottom: 0;
  color: #F14E23;}

ul#menu li a:hover
{ color: #F14E23;}

#site_content
{ width: 950px;
  overflow: hidden;
  margin: 0 auto 0 auto;
  padding: 0;
  background: #0c0c0c;
  border: 1px solid #262626;} 

#sidebar_container
{ float: right;
  width: 250px;
  margin: 25px 0;}

.sidebar
{ float: right;
  width: 200px;
  margin: 0 24px 27px 0;
  background: #0c0c0c;
  border: 1px solid #202020;
  padding: 0 15px 15px 15px;}

.sidebar h3, .content h1
{ padding: 10px 15px;
  margin: 0 1px;}

.sidebar h1
{ padding: 5px 0 0 0;}

.paperclip
{ float: left;
  position: relative; 
  z-index: 0;
  vertical-align: middle; 
  margin: -27px 0 -60px -30px;}
  
.parceiro{font-size: 14px;}
.parceiro li {list-style: none;display:inline;}

#content
{ text-align: left;
  width: 630px;
  padding: 25px 0 5px 25px;
  margin: 0;}

#content ul
{ margin: 2px 0 22px 0px;}

#content ul li
{ list-style-type: none;
  background: url(../../images/bullet.png) no-repeat;
  margin: 0 0 6px 0; 
  padding: 0 0 4px 25px;
  line-height: 1.5em;}

#footer
{ clear: both;
  width: 100%;
  font: normal 150% 'yanone kaffeesatz',  arial, sans-serif;
  height: 85px;
  padding: 20px 0 5px 0;
  text-align: center; 
  color: #555;
  background: transparent;
  margin-bottom: 20px;}

#footer p
{ padding: 0 0 10px 0;}

#footer a, #footer a:hover
{ color: #555;
  text-decoration: none;}

#footer a:hover
{ color: #35BDF5;
  text-decoration: none;}

.gallery img
{ position:absolute;}

.form_settings, .staff
{ margin: 5px 0 0 0;}

.form_settings p 
{ padding: 0 0 10px 0;}

.staff p {
	padding: 5px auto;
	font-size: 12px;
}

.form_settings span 
{ padding: 5px 0; 
  float: left; 
  width: 170px; 
  text-align: left;
}
  
.staff span {
	padding: 5px auto; 
	float: left; 
	width: 130px; 
	text-align: left;
	font-weight: bold;
}
  
.form_settings input, .form_settings textarea
{ width: 252px; 
  font: 100% 'trebuchet ms', arial;
  border: 0;
  border: 1px solid #292929;
  padding: 5px 10px;
  background: #000;
  color: #FFF;}
  
.form_settings .submit
{ border: 0; 
  width: auto;
  margin: 0 0 0 200px; 
  cursor: pointer; 
  color: #35BDF5;
  border: 1px solid #292929;
  padding: 5px 15px;
  background: #0c0c0c;
  font: normal 140% 'Yanone Kaffeesatz', sans-serif;}

.form_settings textarea, .form_settings select
{ font: 100% 'trebuchet ms', arial; 
  border: 1px solid #292929;
  padding: 5px 10px;
  background: #000;
  width: 252px;
  overflow: auto;}

.form_settings select
{ width: 274px;}

.form_settings .checkbox
{ margin: 4px 0; 
  padding: 0; 
  width: 14px;
  border: 0;
  background: none;}

.search
{ color: #666;
  background: #0c0c0c;
  border: 1px solid #292929;
  margin: 0;
  padding: 10px 5px;
  width: 189px;
  color: #F14E23;}
  
.subscribe
{ color: #35BDF5;
  border: 1px solid #292929;
  padding: 5px 10px;
  background: #0c0c0c;
  float: right;
  cursor: pointer;
  margin: 0;
  font: normal 140% 'Yanone Kaffeesatz', sans-serif;}
 
table { 
	margin: 10px 0 30px 0;
	background: #000;
	width: 100%;
}

table th {
	background: #1B1B1B;
	color: #F5F5F5;
	padding: 7px 4px;
	text-align: center;
	text-transform: uppercase;
	white-space: nowrap;
}

table tr, table tr td
{ background: #373737;
  color: #CCC;
  padding: 7px 4px;
  text-align: left;
  border-top: 1px solid #0c0c0c;}
  
 /* Div's de Sucesso ou Erro */
.successbox {
	padding: 8px;
	margin: 10px 0;
	color: #FFFFFF;
	text-align: center;
}

.errorbox {
	padding: 8px;
	margin: 10px 0;
	color: #FFFFFF;
	text-align: left;
}

.success {
	color: #228822;
}

.error {
	color: #BC2A4D;
}

.successbox {
	background-color: #228822;
}

.errorbox {
	background-color: #BC2A4D;
}

* html .errorbox, * html .successbox { height: 1%; } /* Pixel shift fix for IE */

.successbox h3, .errorbox h3 {
	color: #FFFFFF;
	margin: 0 0 0.5em;
	font-size: 13px;
	font-family: "Lucida Grande",Verdana,Helvetica,Arial,sans-serif;
	font-weight: bold;
	text-align: center;
}

.successbox p, .errorbox p {
	color: #FFFFFF;
	font-size: 11px;
	margin-bottom: 0;
}

.errorbox a:link, .errorbox a:active, .errorbox a:visited,
.successbox a:link, .successbox a:active, .successbox a:visited {
	color: #DBD7D1;
	text-decoration: underline;
	font-weight: bold;
}

.errorbox a:hover, .successbox a:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}